<?php
use Dotenv\Dotenv;

$folder = dirname(__DIR__, 2);
$files = new DirectoryIterator($folder);
foreach ($files as $file) {
  if ($file->isDir() or $file->getExtension() != 'env') {
    continue;
  }
  $env = Dotenv::createImmutable($file->getPath(), $file->getBasename());
  $env->load();
}

return [
  'debug' => $_ENV['DEBUG'] ?? false,
  'benchmark' => false,
  'base_url' => $_ENV['BASE_URL'] ?? '/incoviba'
];
